C CERNLIB dummy for aste_anl

      Function HEXIST()
      Logical HEXIST
      HEXIST = .TRUE.
      Return
      End

      Function HI()
      Real*4 HI
      HI = 0.0
      Return
      End

      Function HIE()
      Real*4 HIE
      HIE = 0.0
      Return
      End

      Function HIF()
      Real*4 HIF
      HIF = 0.0
      Return
      End

      Function HIJ()
      Real*4 HIJ
      HIJ = 0.0
      Return
      End

      Function HIJE()
      Real*4 HIJE
      HIJE = 0.0
      Return
      End

      Function HMAX()
      Real*4 HMAX
      HMAX = 0.0
      Return
      End

      Function HMIN()
      Real*4 HMIN
      HMIN = 0.0
      Return
      End

      Function HRNDM1()
      Real*4 HRNDM1
      HRNDM1 = 0.0
      Return
      End

      Function HSPFUN()
      Real*4 HSPFUN
      HSPFUN = 0.0
      Return
      End

      Function HSTATI()
      Real*4 HSTATI
      HSTATI = 0.0
      Return
      End

      Function HSUM()
      Real*4 HSUM
      HSUM = 0.0
      Return
      End

      Function HX()
      Real*4 HX
      HX = 0.0
      Return
      End

      Function HXE()
      Real*4 HXE
      HXE = 0.0
      Return
      End

      Function HXY()
      Real*4 HXY
      HXY = 0.0
      Return
      End

      Function HLABEQ()
      Logical HLABEQ
      HLABEQ = .TRUE.
      Return
      End

      Function HLABNB()
      Integer HLABNB
      HLABNB = 0
      Return
      End

      Function HNTNEW()
      Logical HNTNEW
      HNTNEW = .TRUE.
      Return
      End

      Function HCREATEG()
      Integer HCREATEG
      HCREATEG = 0
      Return
      End

      Function HMAPG()
      Integer HMAPG
      HMAPG = 0
      Return
      End

      Function MNUNPT()
      Logical MNUNPT
      MNUNPT = .TRUE.
      Return
      End
